[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Help with rpm seg fault



Hi all,
I am trying to install the following .src.rpm on an 8.0 machine with all
of the updates. When I try this I get the following:

(icarus pts5) # rpm -Uvh postfix-2.0.6-2.src.rpm
Segmentation fault
(icarus pts5) # rpm -K postfix-2.0.6-2.src.rpm
postfix-2.0.6-2.src.rpm: sha1 md5 OK
(icarus pts5) # rpm -V rpm
(icarus pts5) #

Can someone point me in the right direction to T/S this? 

I get the same thing on 2 different 8.0 systems.

TIA,

-- 
.............Tom	"Nothing would please me more than being able to 
tdiehl@rogueind.com	hire ten programmers and deluge the hobby market 
			with good software." -- Bill Gates 1976

   			We are still waiting ....





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index] []